<?php
class Timeline extends CodonModule
{
	public function index()
	{
		$this->set('events', TimelineData::get_all_events());
		$this->render('timeline/index.php');
	}

	public function frontend()
	{
		$this->set('events', TimelineData::get_all_events());
		$this->render('timeline/timeline.php');
	}
}
?>
